gllin on Debian

Michael 'Mickey' Lauer mickey at
Fri Aug 29 11:08:46 CEST 2008

Am Freitag 29 August 2008 00:57:42 schrieb Juan Cañete:
> after installing Debian on a Neo1973 I realized that the driver of gllin
> provided is an opkg file. Does anyone knows how to install de GPS driver
> under Debian?

ipkg is somewhat compatible to .deb, try installing it. If it doesn't work, 
you can always use ar+tar to extract it and install it manually.


More information about the support mailing list